@font-face {
   font-family: 'Cargo Two SF';
   src: url('../css/CARGTS__.woff');
}

@font-face {
   font-family: 'Cargo Two SF';
   src: url('../css/CARGTS__.TTF');
}

svg polygon {
	cursor: pointer;
}

.svgmap svg {
	width: 100%;
	height: auto;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.svgmap svg {
		height: 800px;
	}
}

.widget-box {
	border: 2px solid white;
	border-radius: 10px;
}

.widget-box-inner {
	border: 1px solid #353841;
	border-radius: 10px;
}


.widget-title {
	height: 37px;
	max-width: 100%;
	background-color: white;
	padding-left: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #353841;
	font-size: 26px;
}


.widget-footer {
	height: 30px;
	background-color: white;
	padding: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #353841;
	font-size: 8px;
	line-height: 12px;
}

.widget-footer a {
	color: #353841;
}
.widget-content {
	background-color: #494c54;
	padding: 8px;
}

.widget-content a, #mapwidget a {
	text-decoration: none;
}

.widget-kennzeichen {
   font-family: 'Cargo Two SF';
   font-size: 20px;
   padding-top: 3px;
   padding-bottom: 2px;
   padding-left: 2px;
   display: inline;
   float: left;
}

.widget-note {
	float: left;
}

.widget-social {
	float: right;
	font-size: 10px;
}

.widget-social img {
	margin-left: 5px;
	height: 12px;
}

.widget-content td {
	padding: 0px;
	line-height: 1;
	padding-bottom: 5px;
}

.widget-content .label {
	font-size: 10px;
	font-weight: bold;
	color: #adafb3;
}

.widget-content .value {
	font-size: 16px;
	font-weight: bold;
	color: white;
	padding-bottom: 5px;
}

#mapwidget {
	display: none;
	position: absolute;
	top: 0;
	border: 2px solid white;
	border-radius: 10px;
	width: 250px;
	background-color: white;
}

#mapwidget-header {
	width: 100%;
	background-color: #353841;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 20px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	white-space: nowrap;
	overflow: hidden;
}

.mapwidget-footer {
	width: 100%;
	background-color: #353841;
	padding: 8px;
	font-size: 13px;
	text-align: right;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.mapwidget-content {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 4px;
}


.mapwidget-content td {
	padding: 0px;
	line-height: 1;
	padding-bottom: 2px;
}

.mapwidget-content td .label {
	font-size: 10px;
	font-weight: bold;
	color: #adafb3;
}

.mapwidget-content td .value {
	font-size: 15px;
	font-weight: bold;
	color: black;
}

.mapwidget-content a {
	color: #1b3e91;
}

#mapwidget-rating {
	color: black;
	font-size: 20px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 4px;
	margin-bottom: 4px;
	background-color: #ff0000;
	background-image:url(../img/ampel-gelb.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
}

.widget-content {
	line-height: 1.2;
	height: 175px;
}

.widget-content img.badge {
	width: 250px;
	margin-bottom: 3px;
}

.widget-title .title-name {
	display: inline;
	float: left;
	padding-left: 10px;
}

.widget-title .title-name.medium {
	font-size: 22px;
	padding-top: 3px;
}

.widget-title .title-name.small {
	font-size: 18px;
	padding-top: 6px;
}

@media only screen and (max-width: 580px) and (min-width: 480px) {
	.widget-content img.badge {
		width: 200px;
	}
	.widget-title .title-name {
		font-size: 20px;
		padding-top: 2px;
	}

	.widget-title .title-name.medium {
		font-size: 17px;
		padding-top: 5px;
	}

	.widget-title .title-name.small {
		font-size: 14px;
		padding-top: 7px;
	}

	.widget-content .value {
		font-size: 15px;
	}
}

@media only screen and (max-width: 479px) {
	.widget-content img.badge {
		width: 150px;
	}
	.widget-title .title-name {
		font-size: 20px;
		padding-top: 2px;
	}

	.widget-title .title-name.medium {
		font-size: 17px;
		padding-top: 5px;
	}

	.widget-title .title-name.small {
		font-size: 12px;
		padding-top: 9px;
	}
	.widget-footer {
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.widget-content .value {
		font-size: 14px;
	}

}